name: Node
type: module
description: 'Manages the creation, configuration, and display of the main site content.'
package: Core
# version: VERSION
configure: entity.node_type.collection
dependencies:
  - drupal:text

# Information added by Drupal.org packaging script on 2025-01-06
version: '11.1.1'
project: 'drupal'
datestamp: 1736204908
